> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cotizave.com/llms.txt
> Use this file to discover all available pages before exploring further.

# API de mercados y pares de un país

> Consulta GET /v2/fx/{CC}/markets para descubrir IDs, pares y sentidos de conversión sin solicitar precios.

```bash curl theme={null}
curl "https://api.cotizave.com/v2/fx/CO/markets" \
  -H "X-API-Key: $COTIZAVE_API_KEY"
```

Respuesta ilustrativa; cifras y fechas de ejemplo.

```json theme={null}
{
  "country": "CO",
  "markets": [
    {
      "id": "co-trm",
      "market": "co_trm",
      "name": "TRM",
      "type": "reference",
      "base": "USD",
      "quote": "COP",
      "tags": [
        "trm",
        "oficial"
      ],
      "stale_after_sec": 475200,
      "available": true,
      "required_plan": "free",
      "conversion_directions": [{"from":"USD","to":"COP"},{"from":"COP","to":"USD"}]
    }
  ]
}
```

El catálogo requiere Growth o Pro y no incluye precios. `conversion_directions` indica los sentidos admitidos por la tasa.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.